/** USP */
.usp-carousel{display:none !important;}

/* Story Carousel */
.storyCarousel,.story-carousel-container{display:block!important;touch-action:manipulation;}
.storyCarousel{margin:0px 0px 10px 0px;}
.story-carousel-box{overflow-x:scroll;-webkit-overflow-scrolling:touch;}
.story-carousel-box::-webkit-scrollbar-thumb,.story-carousel-box::-webkit-scrollbar{color:#fff;background-color:transparent;outline:1px solid #fff;}
.story-carousel-container{display:block;min-width:700px;height:138px;}
.story-item{display:inline-block;width:16%;text-align:center;vertical-align:top; height:138px;}
.story-item .story-link,.story-item .story-link:hover,.story-item .story-link:active,.story-item .story-link:focus{text-decoration:none;color:#000;}
.story-item img{width:100%;max-width:122px;display:block;clear:both;margin:3px auto; height:112px;}

/* Main Layout Template */
.template4 {
    margin: 18px 0;
    padding: 0;
}

.template4 img {
    max-width: 100%;
}

.template4 .btn {
    text-transform: uppercase;
    width: 100%;
}

.template4 .template-area {
    margin-bottom: 10px;
}

.template4 .template_area div {padding-left:0;padding-right:0;}
.template4 .template_area{margin-bottom:10px;}
.template4 .overlay_buttons_container{margin-top:50px;position:relative;width:100%;margin-left:0;margin-right:0;bottom:15%;left:50%;transform:translate(-50%, -15%);}

video {
    width: 100%;
}

/* Media Queries */
@media (min-width: 768px) {
    .storyCarousel,
    .story-carousel-container
    {
        display:none!important;
    }
    .template4 .template_area div {padding-left: 15px; padding-right: 15px;}
}

